/* BlankGrid RadGrid BlankGrid / embedded skin */

.RadGrid_BlankGrid
{
	background: inherit;
	scrollbar-face-color: #E9E9E9;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #E9E9E9;
	scrollbar-3dlight-color: #DBDBDB;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #F5F5F5;
	scrollbar-darkshadow-color: #AEAEAE;
}

.RadGrid_BlankGrid,
.RadGrid_BlankGrid table,
.GridFilterMenu_BlankGrid table
{
	font: tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.MasterTable_BlankGrid
{
	/*-moz-user-select: none;*/ /*disables text selecting in Firefox to combat unpleasant visual appearance*/
}

.MasterTable_BlankGrid th,
.MasterTable_BlankGrid td
{
}

.MasterTable_BlankGrid th
{
	text-align: left;
}

.RadGrid_BlankGrid td,
.RadGrid_BlankGrid td a
{ 
}


.GridHeader_BlankGrid a
{
	color: black;
	text-decoration: none;
}

td.GridHeader_BlankGrid input
{
	/*width: auto;
	float: left;
	border: solid 1px #666;
	background: #fafafa;
	font: bold 10px Verdana, Arial, Sans-serif;
	color: #989cb0;
	height: 14px;
	vertical-align:middle;*/
}

.GridFilterRow_BlankGrid td
{
	border-left:1px solid #f9f9f9;
}

.GridRow_BlankGrid td,
.GridAltRow_BlankGrid td,
.SelectedRow_BlankGrid td,
.ActiveRow_BlankGrid td,
.GridEditRow_BlankGrid td
{
	padding-top:0px;
	padding-bottom:0px;
}

.GridEditRow_BlankGrid
{
	background-color: #ffffe1;
}
.GridEditRow_BlankGrid input
{
	font-size: 11px;
}

.ActiveRow_BlankGrid td,
.GridEditRow_BlankGrid td
{
	border-top: solid 1px #eaeaea;
	border-left: solid 1px #eaeaea;
	border-bottom: solid 1px #fefefe;
}

.GridPager_BlankGrid
{
	background: #fff;
	color: #999;
}

.GridPager_BlankGrid .PagerPanel *
{
	vertical-align:middle;
}

.GridPager_BlankGrid td
{
	border: solid 1px #fff;
	border-top: 1px solid #c7c7c7;
	border-right:0;
	color: #999;
	padding-top:2px;
	padding-bottom:2px;
}
.GridPager_BlankGrid td div /*slider mode*/
{
	color: #000;
}

.GridPager_BlankGrid td a
{
	color: #999;
}

.GridPager_BlankGrid td a:hover,
.GridFooter_BlankGrid td a:hover
{
	color: #333;
}

.GridFooter_BlankGrid
{
	background: #fbfbfb;
	height: 16px;
	color: #666;
}
.GridFooter_BlankGrid td
{
	border: solid 1px #fbfbfb;
	border-top: 1px solid #e8e6e6;
	border-right:0;
}
.GridFooter_BlankGrid td a
{
	color: #666;
}


/*AJAX Loading*/

.GridLoadingTemplate_BlankGrid
{
	background:#fff !important;
	font:normal 24px/54px arial,sans-serif;
	color:#b5ea0e;
}

/* rtl support */

.RadGridRTL_BlankGrid th,
.RadGridRTL_BlankGrid td
{
    text-align:right;
}

.RadGridRTL_BlankGrid .GridPager_BlankGrid span
{
    float:none !important;
}
